* {
    margin: 0;
    bottom: 0;

}
a {
    text-decoration: none;
    color: inherit;
}

.dhz {
    width: 100%;
    height: 548px;
    background: url(../images/haibao01.jpg) no-repeat;
    background-size: 100% 100%;
}
.company {
    width: 100%;
    height: 100%;
    /* background-color: #56e8dc; */
}
.company p {
    width: 100%;
    height: 100px;
    font-size: 40px;
    color: #fff;
    /* background-color: #eb4ebe; */
    line-height: 100px;
    padding-top: 250px;
    padding-left: 40px;

}
.zb {
    float: left;
    width: 924px;
    height: 100px;
    text-align: center;
    margin: 10px 0px 0px 25px;
}

.yb {
    float: right;
    width: 638px;
    height: 100px;
    text-align: center;
    margin: -66px 00px 0px 0px;
    /* background-color: #f38282; */
}
.zb a {
    display: inline-block;
    width: 100px;
    height: 45px;
    color: #fff;
    background-color: rgba(57, 115, 174, 0.20);
    border-radius: 20px;
    line-height: 45px;
    margin-top: 30px;
    margin-left: 15px;

}
.yb a {
    display: inline-block;
       width: 80px;
       height: 30px;
       background-color: #3b31313d;
       line-height: 33px;
       text-align: center;
       color:#fff;
       border-radius: 28px;
       margin: 0 3px;
}
h4 {
    color: #000;
font-size: 2.2em;
text-align: center;
font-weight: 800;
}
p {
font-size: 1.4em;
color: #333;
font-weight: 500;
margin: 0;
padding-left: 100px;
padding-right: 100px;
text-indent: 2em;
}
.py {
    line-height: 1.8;
font-size: 1.6em;
color: #333;
font-weight: 700;
margin: 0;
padding-left: 100px;
padding-right: 100px;
text-indent: 2em;
}
.b {
    line-height: 1.8;
font-size: 1.5em;

}
.page {
width: 100%;
height: 150px;
background-color: rgba(41, 43, 46, 0.6);
font-size: 15px;
text-align: center;
}
.page p a {
color: rgb(29, 29, 255);
}
.page a:hover {
transition: 0.8s all;
color:rgb(3, 3, 192);
}
.prompt {
width: 100%;
height: 80px;
padding-top: 20px;
}
.prompt p {
margin-bottom: 10px;
}
